The Alternative Csound Reference Manual
Previous |  | Next

# tival

tival -- Puts the value of the instrument's internal "tie-in" flag into the named i-rate variable.

## Syntax

ir tival

## Description

Puts the value of the instrument's internal "tie-in" flag into the named i-rate variable.

## Initialization

Puts the value of the instrument's internal "tie-in" flag into the named i-rate variable. Assigns 1 if this note has been "tied" onto a previously held note (see i statement); assigns 0 if no tie actually took place. (See also tigoto.)

## See Also

=, divz, init

Previous | Home | Next
timout | Up | tlineto